curl --request GET \
--url https://dev.flextell.ai/api/v1/customers/{customerId}/form/{customerFormId} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"template_id": 123,
"customer_id": 123,
"token": "<string>",
"assigned_by_user_id": 123,
"status": "pending",
"completed_at": "2023-11-07T05:31:56Z",
"meta": [
"<unknown>"
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"is_ai_generated": true
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
The customer identifier
The customer form identifier
curl --request GET \
--url https://dev.flextell.ai/api/v1/customers/{customerId}/form/{customerFormId} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"template_id": 123,
"customer_id": 123,
"token": "<string>",
"assigned_by_user_id": 123,
"status": "pending",
"completed_at": "2023-11-07T05:31:56Z",
"meta": [
"<unknown>"
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"is_ai_generated": true
}
}